# ===============================
# Database Configuration
# ===============================
spring.datasource.url=jdbc-secretsmanager:oracle:thin:@(DESCRIPTION = (ADDRESS = (PROTOCOL = TCP)(HOST = xus01-u6quz-scan.client.dbus.oraclevcn.com)(PORT = 1521)) (CONNECT_DATA = (SERVICE_NAME = gp01_fan.client.dbus.oraclevcn.com) (FAILOVER_MODE = (TYPE = select) (METHOD = basic) ) ) )
spring.datasource.username=arn:aws:secretsmanager:us-east-1:460952651097:secret:/facts/prod/live/GP01_GG_INTGR_AWARD_DENORM_APP-eUSR4u

# ==============================
# Client-service properties
# ==============================
client-service.app.base.url=https://web.workhuman.com/client-service-app/
client-service.cognito.secretsmanager.secret-id=arn:aws:secretsmanager:us-east-1:776565512273:secret:/authorization/api-authorization-pool-client-service-app-api-internal-v2-intgr-recognition-denorm-app-client-secret-9Grvx8
client-service.cognito.secretsmanager.region=us-east-1